filename = 'libIPN-fabric-1.21.10-6.6.2.jar'
name = 'libIPN'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'libIPN-fabric-1.21.10-6.6.2.jar'

[download]
hash = 'f4e4d6ec23aa117e99d5d70c71b25e37df36f52f'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7327439
project-id = 679177